body {
  /* background: #fff url(/images/mobile/bg_stripes.png) repeat; */
  /*font-family: Verdana, Geneva, Sans-Serif; hahaha*/
  font-family: 'Ubuntu', sans-serif;
  font-size: 62.5%;
  
  color: #1a1a1a;
  text-shadow: none;
}

body, form, img, div, table, td, input { margin: 0; padding: 0; }
img { border: none; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.strong, .bold { font-weight: bold; }
.inline { display: inline; }
.hidden { display: none; }
.show { display: ; }
.borderbottom_dashed { border-bottom: 1px dashed #d9d9d9; }

.no_right_padding { padding-right: 0; }
.no_left_padding { padding-left: 0; }

.absolute { position: absolute; }
.relative { position: relative; }

.noborder { border: none; text-decoration: none; }
a.noborder:link { border: none; text-decoration: none; }
a.noborder:hover { border: none; text-decoration: none; }
a.noborder:active { border: none; text-decoration: none; }
a.noborder:visited { border: none; text-decoration: none; }

a:link { text-decoration: none; border-bottom: 1px dotted #aaa; color: #4a4a4a; }
a:visited { text-decoration: none; border-bottom: 1px dotted #aaa; color: #4a4a4a; }
a:hover { text-decoration: none; border-bottom: 1px dotted #aaa; color: #1a1a1a; }
a:active { text-decoration: none; border-bottom: 1px dotted #aaa; color: #1a1a1a; }

.red { color: #f00; }

.content_container {
  text-align: center;
  width: 100%;
}

.header_blackbar {
  height: 75px;
  background: #242021 url(/images/bg_header.gif) repeat-x;
  color: #eee;
  width: 100%;
  
  position: relative;
}

.header_blackbar_logo {
  position: absolute;
  
  width: 100px;
  height: 36px;
  
  left: 10px;
  top: 8px;
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/logo_123rf.png") no-repeat;
}

.header_blackbar_home {
  position: absolute;
  
  width: 20px;
  height: 20px;
  
  right: 10px;
  top: 8px;
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/icon_home.png") no-repeat;
}
/* new add iszan */
.header_m_blackbar{
  background: #404041;
  color: #eee;
  width: 100%;
  position: fixed;
  z-index: 9999999;
}
.center_logo{
  width: 40%;
  float: left;
  margin-top: 10px;
}
.left_logo{
  width: 30%;
  float: left;
}
.right_logo{
  width: 30%;
  float: right;
}

.header_m_log {
  width: 70px;height: 22px;
  color:white;
  border: 1px solid #CCC;
  font-size:1.4em;
  line-height: 22px;
  text-align: center;
}
.header_m_out {
  width: 70px;height: 22px;
  color:white;
  border: 1px solid #CCC;
  font-size:1.4em;
  line-height: 22px;
  text-align: center;
}
.header_m_light {
  width: 24px;height: 30px;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/likebox_icon.png") no-repeat;
}
.header_m_info {
  width: 24px;height: 17px;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/toggle_menu.png") no-repeat;
  background-size: 24px 17px;
  -webkit-background-size: 24px 17px;
}
.header_m_search {
  width: 18px;height: 18px;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/search_icon.png") no-repeat;
  background-size: 18px 18px;
  -webkit-background-size: 18px 18px;
}
.header_m_myacc {
  width: 15px;height: 18px;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/myaccount_icon.png") no-repeat;
  background-size: 15px 18px;
  -webkit-background-size: 15px 18px;
}
.header_info_m {
  float:left;
  margin:13px 0 0 10px;
  cursor: pointer;
}
.header_logo_m {
  margin:0px auto;
  width: 110px;
}
.header_right_m {
  float:right;
  margin:13px 10px 0 0;
  cursor: pointer;
}
.header_m_blackbar table {
  width: 100%;
  margin: 0 auto;
  
  border-collapse: collapse;
  border-spacing: 0px;
}

.header_m_blackbar table td {
  padding: 0 10px;
}

.header_m_blackbar table td.searchtext {
  padding-right: 4px;
  position: relative;
}
/*end */
.header_searchbar_container {
  position: absolute;
  
  left: 0px;
  bottom: 0px;
}

.header_blackbar table {
  width: 100%;
  margin: 0 auto;
  
  border-collapse: collapse;
  border-spacing: 0px;
  
  position: absolute;
  left: 0px;
  bottom: 10px;
}

.header_blackbar table td {
  padding: 0 10px;
}

.header_blackbar table td.searchtext {
  padding-right: 4px;
  position: relative;
}

.header_searchbar {
  position: relative;
}

input.textbox_searchbar {
  width: 15em;
  height: 30px;
  border:none;
  font-size: 14px;
  color: #4a4a4a;
  margin-left: 2em;
  padding: 0 5px;
}

td.button_searchbar {
  width: 72px;
}

input.button_searchbar {
	width: 15em;
	height: 30px;
	padding: 0;
	margin: 0;
	border: none;
	background: #CCC;
	font-size: 14px;
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	cursor: pointer;
  margin-left: 2em;
}

div.cover_img {
  margin: 0px;
  font-size: 1.3em;
}

div.cover_img a {
  text-decoration:none;border:none;
}

div.cover_img img {
  width: 100%;
  height: auto;
}

div.top_img {
  margin: 4px;
  margin-bottom: 0;
  font-size: 1.3em;
}

div.top_img img {
  width: 100%;
  height: auto;
  background-color: #eee;
}

div.hr_black {
  height: 1px;
  background-color: #000;
  margin-bottom: 1px;
}

div.footer_content {
  background: #231f20 url("//d1379drdlkt418.cloudfront.net/images/mobile/footer_bg.png") repeat-x;
  text-align: center;
  color: #fff;
  padding: 7px; 
}

div.footer_viewoption {
  font-size: 1.5em;
  font-weight: bold;
}

div.footer_copytext {
  font-size: 1.2em;
}

div.para_title {
  font-weight: bold;
  font-size: 1.4em;
  color: white;
  background-color: #58585a;
  -webkit-text-size-adjust: none;
  padding: 10px;
  text-align: left;
}

div.detail_title {
  font-weight: bold;
  font-size: 1.4em;
  color: #333;
  background-color: #d1d2d4;
  -webkit-text-size-adjust: none;
  padding: 10px;
  text-align: left;
}

div.followus,
div.imginfo {
  position: absolute;
  bottom: 1px;
  right: 6px;
  clear: both;
}

div.para_title div.followus img {
  margin: 0 3px 2px 0;
  border: none;
  text-decoration: none;
}

div.para_title div.imginfo img {
  margin: 0 1px 3px 0;
  border: none;
  text-decoration: none;
}

div.para_title_warning {
  font-weight: bold;
  font-size: 1.2em;
  color: #f00;
  background-color: #FFBFBF;
  
  -webkit-text-size-adjust: none; 
  
  padding: 10px;
  text-align: center;
}

div.cat_desc {
  font-size: 1.5em;
  color: #1A1A1A;
  
  padding: 15px;
  text-align: left;
  
  border-bottom: 1px dashed #ccc;
}

a.cat_desc:link, a.cat_desc:visited, a.cat_desc:hover, a.cat_desc:active {
  display: block;
  
  font-size: 1.3em;
  color: #1A1A1A;
  
  padding: 15px 30px 15px 15px;
  text-align: left;
  
  border-bottom: 1px dashed #ccc;
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_nextpage.png") right center no-repeat;
  
  -webkit-text-size-adjust: none; 
}

a.cat_desc:hover, a.cat_desc:active {
  background-color: #eee;
}

a.cat_desc_feature:link, a.cat_desc_feature:visited, a.cat_desc_feature:hover, a.cat_desc_feature:active {
  display: block;
  
  font-size: 1.3em;
  font-weight: bold;
  color: #1A1A1A;
  
  padding: 15px 15px;
  text-align: left;
  
  border-bottom: 1px dashed #ccc;
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_nextpage.png") right center no-repeat;
  
  -webkit-text-size-adjust: none; 

  /* color: #927B19; */
  color: #B69E39;
  background: #fafafa url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_nextpage_turq.png") right center no-repeat;
}

a.cat_desc_feature:hover, a.cat_desc_feature:active {
  background-color: #eee;
}

a.download_comp:link, a.download_comp:visited, a.download_comp:hover, a.download_comp:active {
  font-size: 1.3em;
  color: #1A1A1A;
  
  border: none;
  
  padding: 12px;
  text-align: left;
  
  -webkit-text-size-adjust: none; 
  
  clear: both;
  display: block;
}

a.download_comp:hover, a.download_comp:active {
  background-color: #eee;
}


div.searchresult_tabs {
  background-color: #6c6e70;
  text-align: center;
}

a.searchresult_tab_active:link,
a.searchresult_tab_active:visited,
a.searchresult_tab_active:hover,
a.searchresult_tab_active:active {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  
  background-color: #fff;
  color: #1a1a1a;
  
  text-decoration: none;
  border: none;
  
  font-size: 11px;
}

a.searchresult_tab_inactive:link,
a.searchresult_tab_inactive:visited,
a.searchresult_tab_inactive:hover,
a.searchresult_tab_inactive:active {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0;
    
  background: #242021 url(/images/mobile/bg_tab.gif) no-repeat;
  color: #fff;
  
  text-decoration: none;
  border: none;
  
  font-size: 11px;
}

a.priceinfo_tab_active:link,
a.priceinfo_tab_active:visited,
a.priceinfo_tab_active:hover,
a.priceinfo_tab_active:active {
  float: left;
  width: 100%;
  text-align: center;
  padding: 8px 0;
  background-color: #e6e8e8;
  color: #1a1a1a;
  height:25px;
  text-decoration: none;
  border: none;

  font-size: 11px;
}

a.priceinfo_tab_inactive:link,
a.priceinfo_tab_inactive:visited,
a.priceinfo_tab_inactive:hover,
a.priceinfo_tab_inactive:active {
  float: left;
  width: 100%;
  text-align: center;
  padding: 8px 0px;
  color: #fff;
  background-color: #6c6e70;
  text-decoration: none;
  border: none;
  height:25px;
  font-size: 11px;
}

a.planinfo_tab_active:link,
a.planinfo_tab_active:visited,
a.planinfo_tab_active:hover,
a.planinfo_tab_active:active {
  float: left;
  width: 100%;
  text-align: center;
  padding: 8px 0;
  
  background-color: #fff;
  color: #1a1a1a;
  
  text-decoration: none;
  border: none;
  
  font-size: 1.1em;
}

a.planinfo_tab_inactive:link,
a.planinfo_tab_inactive:visited,
a.planinfo_tab_inactive:hover,
a.planinfo_tab_inactive:active {
  float: left;
  width: 100%;
  text-align: center;
  padding: 8px 0;
    
  background: #242021 url(/images/mobile/bg_tab.gif) no-repeat;
  color: #fff;
  
  text-decoration: none;
  border: none;
  
  font-size: 1.1em;
}


span.evo {
  font-weight: bold;
  color: #B69E39;
}

.searchresult_tabs table {
  margin: 0 auto;
  width: 98%;

  border-collapse: collapse;
  border-spacing: 5px;
}

.searchresult_tabs td {
  border: 0;
  padding: 0 3px;
  align: center;
}

div.searchresult_thumbs {
  margin: 4px 0 0 2px;
}

div.popularimages_thumbs {
  margin: 4px 0 0 2px;
}

div.tagclouds {
  text-align: center;
  -webkit-text-size-adjust: none; 
  
  margin: 0;
  padding: 10px 4px 10px 4px;
  background-color: #ddd;
}

div.tagclouds table {
  width: 100%;
  margin: 0 auto;
  
  border-collapse: collapse;
  border-spacing: 0px;
}

div.tagclouds div {
  margin: 4px 0 0 4px;
  
  padding: 0 8px;
  line-height: 2.8em;
  height: 2.8em;
  
  background-color: #f0f0f0;
  
  float: left;
}

div.tagclouds span {
  padding: 8px 5px;
  line-height: 3.5em;  
  background-color: #f0f0f0;
}

div.tagclouds a:link,
div.tagclouds a:visited,
div.tagclouds a:hover,
div.tagclouds a:active {
  padding: 5px 5px;
  line-height: 2.2em;
  background-color: #f0f0f0;
}

div.thumb_result,
div.thumb_result_cd,
div.thumb_result_evo,
div.thumb_result_vec,
div.thumb_result_withcap,
div.thumb_result_withcap_long {
  float: left;
  margin: 0 2px 2px 2px;
  
  position: relative;
}

div.float_evo,
div.float_vec,
div.float_subs,
div.float_cred {
  position: absolute;
  right: 0px;
  bottom: 2px;
  
  width: 52px;
  height: 15px;
}

div.float_withcap {
  position: absolute;
  right: 0px;
  bottom: 2px;
  
  width: 73px;
  height: 13px;
  
  padding: 1px;
}

div.float_withcap_long {
  position: absolute;
  right: 0px;
  bottom: 2px;
  
  width: 75px;
  height: 13px;
  
  padding: 1px;
}

div.float_evo { background: url("//d1379drdlkt418.cloudfront.net/images/mobile/icon_thumb_evo.png") no-repeat; }
div.float_vec { background: url("//d1379drdlkt418.cloudfront.net/images/mobile/icon_thumb_vec.png") no-repeat; }
div.float_subs { background: url("//d1379drdlkt418.cloudfront.net/images/mobile/icon_thumb_subs.png") no-repeat; }
div.float_cred { background: url("//d1379drdlkt418.cloudfront.net/images/mobile/icon_thumb_cred.png") no-repeat; }
div.float_withcap { background: url("//d1379drdlkt418.cloudfront.net/images/mobile/caption_thumb.png") bottom right no-repeat; font-weight: bold; color: #fff; border: none; text-align: right; }
div.float_withcap_long { background: url("//d1379drdlkt418.cloudfront.net/images/mobile/caption_thumb_long.png") bottom right no-repeat; font-weight: bold; color: #fff; border: none; text-align: right; }

div.thumb_result img,
div.thumb_result_evo img,
div.thumb_result_vec img,
div.thumb_result_withcap img,
div.thumb_result_withcap_long img {
  width: 75px;
  height: 75px;
  background-color: #eee;
}

div.thumb_result_evo img {
  width: 75px;
  height: 75px;
  background-color: #eee;
  
  /*
  width: 73px;
  height: 73px;
  background-color: #eee;
  border: 1px dotted #B69E39;
  */
}

div.thumb_result_cd img {
  width: 75px;
  height: 75px;
  background-color: #eee;
  /* border: 1px solid #eee; */
}

div.restriction_notice {
  background-color: #eee;
  text-align: center;
  height: 35px;
  line-height: 35px;
  -webkit-text-size-adjust: none; 
  
  margin: 0 5px 5px 2px;
  clear: both;
}

div.restriction_notice span {
  font-weight: bold;
}

div.searchresult_paging {
  clear: both;
  margin-bottom: 4px;
  height: 35px;
  
  position: relative;
}

div.button_prev,
div.button_next {
  width: 75px;
  height: 35px;
  line-height: 35px;
  background: black;
  font-size: 1.5em;
  color: white;
}

div.button_prev {
  margin-left: 2px;
  float: left;  
}

div.button_next {
  margin-right: 4px;  
  float: right;
}


a.button_prev:link, a.button_prev:visited, a.button_prev:active,
a.button_next:link, a.button_next:visited, a.button_next:active {
  width: 75px;
  height: 35px;
  line-height: 35px;
  background: #6c6d6f;
  font-size: 1.5em;
  color: white;
  
  position: relative;
  border: none;
}
a.button_next:hover, a.button_prev:hover{
  background: #474849;
}

a.button_prev:link, a.button_prev:visited, a.button_prev:hover, a.button_prev:active {
  margin-left: 2px;
  float: left;  
}

a.button_next:link, a.button_next:visited, a.button_next:hover, a.button_next:active {
  margin-right: 4px;  
  float: right; 
}

div.noresult {
  margin-top: 20px;  
  height: 165px;
}

div.noresult_small {
  margin-top: 20px;  
  height: 65px;
}

div.paginginfo {
  text-align: center;
  
  margin: 0;
  padding: 0;
  width: 100%;
  
  position: absolute;
  line-height: 35px;
  height: 35px;
}

div.cleartext {
  width: 18px;
  height: 18px;
  
  position: absolute;
  right: 79px;
  top: 5px;
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/clear.png");
}

div.image_info {
  padding: 12px;
  
  text-align: left;
  
  -webkit-text-size-adjust: none; 
  
  font-size: 1.2em;
}

div.caption_with_icon {
  line-height: 25px;
  margin: 0 20px 0 0;
}

div.caption_with_icon .icon {
  float: left;
  margin: 0px;
}

div.caption_with_icon .icon img {
  float: left;
}

div.caption_with_icon .caption {
  float: left;
  margin: 0 0 0 5px;
}

div.caption_with_icon_table {
  display: table;
  text-align: center;
  margin: 0 auto;
}

div.caption_with_icon_row {
  display: table-row;
}

div.caption_with_icon_table .icon {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

div.caption_with_icon_table .icon img {
  vertical-align: middle;
}

div.caption_with_icon_table .caption {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding-left: 5px;
}

.caption{
  font-size: 11px;
}


div.pricing_info table {
  width: 100%;
  margin: 0 auto;
  
  border-collapse: collapse;
  border-spacing: 0px;
}

div.pricing_info .price_info_header td {
  background-color: #BFBFBF;
  padding: 10px;
}

div.pricing_info .price_info_header .header1 {
  font-size: 1.3em;
  font-weight: bold;
  float: left;
  line-height: 17px;
}

div.pricing_info .price_info_header .header2 {
  font-size: 1em;
  float: right;
  line-height: 17px;
}

div.pricing_info .price_info_row td {
  border-bottom: 1px dashed #ccc;
  font-size: 12px;
  padding: 10px;
  -webkit-text-size-adjust: none; 
}

div.pricing_info .price_info_row .info {
  text-align: left;
}

div.pricing_info .price_info_row .info .moreinfo1 {
  font-weight: bold;
}

div.pricing_info .price_info_row .info .moreinfo2, div.pricing_info .price_info_row .info .moreinfo3 {
  font-size: 0.8em;
}

div.pricing_info .xl {
  background-color: #f0f0f0;
}

div.pricing_info .price_info_row .price {
  text-align: right;
  vertical-align: top;
  font-weight: bold;
  white-space: nowrap;
}

div.pricing_info .price_info_row .message {
  padding: 10px;
  text-align: left;
}

div.pricing_info .price_info_row ol {
  padding: 0 0 0 10px;
  margin: 0 0 0 10px;
  text-indent: 0;
  
  font-size: 0.9em;
}

div.pricing_info .price_info_row ol li {
  padding: 0;
  margin: 2px 0;
  line-height: 1.4em;
}

div.pricing_info .price_info_row .useful_info {
  font-size: 0.9em;
  margin-top: 7px; 
  clear: both;
}

div.cd_info table {
  width: 100%;
}

div.cd_info td {
  padding: 10px;
  text-align: left;
  vertical-align: top;
  background-color: #8a8a8a;
}

div.cd_info .cdcover {
  width: 75px;
}

div.cd_info .cd_details {
  padding-left: 0px;
  font-size: 1.2em;
}

div.cd_info .cd_details .cd_title {
  font-weight: bold;
}


div.cd_info .cd_details .no_of_images {
  color: #fff;
}

div.cd_info .cd_details .cd_price {
  font-weight: bold;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

div.cd_info .cd_details .cd_details_container {
  position: relative;
  height: 120px;
}


div.cd_info2 {
  padding: 10px;
  font-size: 1.2em;
}

div.cd_info2 table {
  width: 100%;
  padding: 0;
  
  border-collapse: collapse;
  border-spacing: 0px;
}

div.cd_info2 .cd_cover {
  width: 48px;
  background-color: #eee;
}

div.cd_info2 .cd_cover img {
  width: 48px;
  padding: 0;
  margin: 0;
  float: left;
}

div.cd_info2 .cd_details {
  /* float: left; */
  text-align: left;
  /* margin-left: 10px; */
  padding-left: 10px;
  vertical-align: middle;
  -webkit-text-size-adjust: none; 
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_nextpage2.png") right center no-repeat;
}

div.cd_info2 .noarrow {
    background: none;
}

div.cd_info2 .cd_details .cd_title {
  font-weight: bold;
}


div.cd_info2 .cd_details .no_of_images {
  color: #4a4a4a;
}

div.cd_info2 .cd_price {
  font-weight: bold;
  vertical-align: bottom;
  text-align: right;
  -webkit-text-size-adjust: none; 
}


/* CD search results */
div.cd_info_searchresults {
    margin: 10px 0 5px 0;
}

div.cd_info_searchresults table {
  width: 100%;
  padding: 0;

  border-collapse: collapse;
  border-spacing: 0px;
  
  margin: 10px 0;
}

div.cd_info_searchresults .cd_cover {
  width: 80px;
  padding-left: 5px;
}

div.cd_info_searchresults .separator {
  height: 1px;
  border-top: 1px dashed #ccc;
}

div.cd_info_searchresults .cd_cover img {
  width: 75px;
  height: 75px;
  background-color: #eee;
}

div.cd_info_searchresults .cd_details {
  vertical-align: top;
  text-align: left;
  padding: 0 15px 0 10px;
  font-size: 1.2em;
  -webkit-text-size-adjust: none; 
  
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_nextpage.png") right center no-repeat;
}

div.cd_info_searchresults .cd_details .cd_title {
  font-weight: bold;
}

div.cd_info_searchresults .cd_details .cd_code {

}

div.cd_info_searchresults .cd_details .no_of_images {

}

div.cd_info_searchresults .cd_details .cd_price {

}

div.pricing_info_v2 table {
  width: 97%;
  margin: 0 auto;
  margin-bottom: 10px;

  border-collapse: collapse;
  border-spacing: 0px;
  
  border: 1px solid #BFBFBF;
}

div.pricing_info_v2 .price_info_header td {
  background-color: #BFBFBF;
  padding: 10px;
  font-weight: bold;
  font-size: 1.1em;
}

div.pricing_info_v2 .price_info_row td {
  border-bottom: 1px dashed #ccc;
  font-size: 1em;
  padding: 10px;
  /* white-space: nowrap; */
}


div.pricing_info_v2 .price_info_row .price {
  font-weight: bold;
}

a.photog_info:link, a.photog_info:visited, a.photog_info:hover, a.photog_info:active {
  background-color: #f0f0f0;
}

div.plan_info {
  margin: 8px;
}

.plan_info{
  width: 100%;
  /*border: 5px solid #d9d9d9;*/
  border-collapse: collapse;
  border-spacing: 0px;
  text-align: center;
  font-size: 1.1em;
}

.plan_info .header {
  font-weight: bold;  
  background-color: #e7e7e8;
  white-space: nowrap;
  padding: 15px;
  border: none;
}

.plan_info .footer {
  background-color: #d9d9d9;
  white-space: nowrap;
  padding: 5px 5px 0px 5px;
  border: none;
}

.plan_info td {
  padding: 10px 5px;
  border-bottom: 1px dashed #d9d9d9;
  border-right: 1px dotted #d9d9d9;
  border-left: 1px dotted #d9d9d9;
}

.plan_info .alt td {
  background-color: #F2F2F2;
}

.plan_info .strong {
  font-weight: bold;
}

.plan_info .oblique {
  font-style: italic;
  font-size: 0.9em;
  margin-top: 2px;  
}

.plan_info .subsplan {
  border-right: 1px dashed #d9d9d9;
}

.arrow {
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_nextpage2.png") right center no-repeat;
  margin-right: 10px;
}

div.plan_info_summary {
  margin-top: 8px;
}

div.plan_info_summary td {
  width: 40px;
}

.morecat_hidden {
  border-bottom: 1px dashed #d9d9d9;
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_moreinfo.png") right center no-repeat;
}

.morecat_show {
  border-bottom: 1px dashed #d9d9d9;
  background: url("//d1379drdlkt418.cloudfront.net/images/mobile/arrow_lessinfo.png") right center no-repeat;
}

/*start new design for search thumbnail and tab*/
.title_tab{
		font-size:1.1em;
		height:35px;
		-moz-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
		padding:0px 5px;
		width:20%;
	}
	.title_tab_non_selected{
		background:url(//d3fqh47ho4rujh.cloudfront.net/images/bg_tab_grey.gif);
		color: #333333;
		border-top: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		border-bottom: none;
		/*line-height: 25px;*/
	}
	.title_tab_non_selected:hover{
		background: #efefef;
		color: #333333;
		border-top: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		border-bottom: none;
		/*line-height: 25px;*/
	}
	.title_tab_selected{
		border-top: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		border-bottom: none;
		background-color: #fff;
		color: #333333;
		/*line-height: 25px;*/
	}
	.title_space{
		width:0.5%;
		height:25px;
		float:left;
	}
	.search_item{
		float:left;
		width:29%;
		height:105px;
		/*background:url('http://www.123rf.com/mobile/image/bg.png') no-repeat;*/
		border: 1px solid #ccc;
		position:relative;
		margin: 5px;
	}
	.search_file img{
		width: 100%;
	}
	.search_file{
		width: 100%; height: 105px; overflow: hidden;

	}
	
	.icon_type{
		bottom: 3px;
		right: 3px;
		position:absolute;
	}
	
	.icon_div{
		position:absolute;
		right:-3px;
		bottom:-3px;
		/*background:url('http://www.123rf.com/mobile/image/triangle.png')no-repeat; */
		width:48px;
		height:47px;
	}
	.icon_img{
		position:absolute;
		right: 5px;
		bottom: 0px;
		width: 25px;
		height: 20px;
	}
	.title_string{
		margin-top: 5px;
		line-height: 25px;
	}
	.next_btn_gray{
		height:105px;
		width:100px;
		float:left;
		border: 1px solid #CCC;
		background-color: #CCC;
		margin: 5px;
		font-size:20px; word-wrap:break-word;
    text-align: center;
    color: black;
	}
	.mobile_std_btn{
		width: 100px;
		height: 30px;
		color: white;
		border: 1px solid #CCC;
		font-size: 1.7em;
		line-height: 30px;
		text-align: center;
		margin: 0 auto;
	}
/*end of new design for search thumbnail and tab*/

.inputbox_design{
  width:100%;height:30px;font-size:15px;text-align:center;background:#fff;border:1px solid black;margin:10px 0;
}

.button_black_stripe{
  width: 35px;height:29px;font-size:12px;text-align:center;background:#939598;color: white;border: none;cursor: pointer;
}
.button_black_stripe:hover{
  background: #7E8083;
}
.long_button_black_stripe{
  width: 120px;height:21px;font-size:11px;text-align:center;background:#000;border:1px solid black;color: white;
}
.plan_btn{
  cursor: pointer;
  /*background-color: #ffffd0;*/
}
.gray_box{
  background-color: #F2F2F2;
}

/* search */
#infiniteLoader{
    width:100%;
    margin: 20px 0px;
}

.arrowtop{
    position: absolute;
    top: 8px;
    right: 15px;
}
.displayPageNo{
    background: #eeeeee;
      width:100%;
    padding: 12px 0px;
    font-family:'Ubuntu', sans-serif;
    font-weight:bold;
    font-size:13px;
    text-align: center;
    margin-top:10px;
    margin-bottom:8px;
    position:relative;
} 

.tab_selected{
  border-bottom:solid 5px #6e6e6e;
}

.tab_selected a{
  color:#6e6e6e;
  font-weight:bold;
}

.tab_non_selected{
  border-bottom:solid 5px #cfd1d1;
}

.tab_non_selected a{
  color:#cfd1d1;
}

.tabby{
  width:24%;
  margin: 0 0.5% 10px;
  height:35px;
}

.tabby a{
  font-size:12px;
}

.tab_wrapper{
  width:90%;
  margin: 0 auto;
}

.new_title{
  font-size:13px;
  font-weight:bold;
  padding-bottom:5px;
  padding-top:10px;
  color:#6e6e6e;
  text-align:center;
}

.newtabby{
    width:32%;
    margin: 0 0.6% 10px;
    height:40px;
  }
  
.newtabby a{
  font-size:13px;
}

/*paypal checkout*/
.paypal_return_wrapper{
  padding:5px;max-width:1000px;margin: 0px auto 20px;
}

.checkout_box_header{
  width:100%;border: 1px solid #d9d9d9;height: 30px;line-height: 30px;background:#d9d9d9;font-size: 12px;color: black;
}

.checkout_box_info{
  width:100%;/*border: 1px dotted #CCC;*/min-height: 30px;line-height: 30px;background:white;font-size: 10px;color: #696969;border-top: none;
}

.checkout_box_wrapper{
  background:#e8e8e8;
}

.checkout_ddl {
  height: 20px;
  font-size: 10px;
  text-align: center;
  background: #CCC;
  border: 1px solid #CCC;
  border-radius: 0px;
  color: #696969;
}

.checkout_button{
  cursor:pointer;width:98%;border: 1px solid black;height: 30px;line-height: 30px;background: #8dc63f;border:none;font-size: 15px;color: white;
}
.checkout_button:hover{
  background: #70A726;
}

.mobile_button{
  cursor:pointer;width:100%;border: 1px solid black;height: 30px;line-height: 30px;background:#58585a;border:none;font-size: 15px;color: white;
}

.mobile_button:hover{
  background: black;
}

/*Began of My Account*/
.myaccount_wrapper{
  margin: 10px auto;
  width: 100%;
  max-width: 600px;
}
.myaccount_inner_wrapper{
  margin: 10px auto;
  width:95%;
}
.myaccount_tab_signout{
  width: 100%;
  background: #bcbdc0;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color: white;
  font-weight: bold;
}
.myaccount_tab_signout:hover{
  background: #939598;
}
.myaccount_thumbnail_wrapper{
  width: 100%;
  margin: 1px 0px;
}
.myaccount_thumb{
  width: 100%;
  height: 175px;
  overflow: hidden;
}
.myaccount_thumb_outer{
  width: 49.6%;
  height: 175px;
  float: left;
  position: relative;
  margin-right: 0.7%;
  margin-bottom: 4px;
}
.myaccount_title{
  font-size: 13px;
  font-weight: bold;
  margin: 10px auto 0px;
  text-align: left;
}
.myaccount_header_wrapper{
  width: 100%;
}
.myaccount_header_tab{
  width: 50%;
}
.myaccount_header_tab_contain{
  width: 99%;
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  color: white;
  text-transform: uppercase;
}
.myaccount_textbox{
  margin: 5px 0;
}
.myaccount_textbox_disabled{
  border: 1px solid #dcdcdc;
  background: #dcdcdc;
  font-size: 15px;
  height: 30px;
  width: 100%;
  line-height: 30px;
}
.myaccount_ddl{
  text-align:-moz-center;
  text-align:-webkit-center;
  text-align:center;
}
.myaccount_ddl option{
  text-align:-moz-center;
  text-align:-webkit-center;
  text-align:center;
}
.myaccount_success_text{
  color: #6fae00;
  margin: 10px 0 0px;
  text-align: center;
  font-size: 13px;
}
.myaccount_fail_text{
  color: red;
  margin: 10px 0 0px;
  text-align: center;
  font-size: 13px;
}
.myaccount_transaction_box{
  border: 2px #939598 solid;
  margin: 10px auto;
  font-size: 11px;
  color: white;
}
.myaccount_transaction_header{
  width: 100%;
  background:#939598;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
}
.myaccount_transaction_row{
  width: 100%;
  background:#bcbdc0;
  text-align: left;
  height: 20px;
  line-height: 20px;
}
.myaccount_transaction_details_box{
  border-left:dotted 2px #dcdcdc;
  float: left;
  width: 32%;
  color: black;
}
/*End of My Account*/

/*Start of forgot password*/
.sub_title{
  font-size: 11px;
  margin: 10px auto 0px;
  text-align: left;
}
/*End of My forgot password*/

.image_thumb{
  height: 105px;
  width: 100%;
  background-position: center; background-repeat: no-repeat no-repeat;background-size: cover;
}

/* new mobile interface */
.left_sidebar_item{
  font-size: 1.3em;
  height: 35px;
  line-height: 35px;
  padding: 0px 10px;
}
.login_bar{
  background:#949599;
  color: #000!important;
  border-bottom: 1px solid #46464a;
}
.reg_bar{
  background: #818185;
  color: #000!important;
  border-bottom: 1px solid #46464a;
}
#left_sidebar{
  background: #404041;
  width: 26em;
}
#right_sidebar{
  background: #404041;
  width: 26em;
}
.category_bar{
  border-bottom: 1px solid #e3e3e3;
}
.cat_link{
  display: block;
  border: none!important;
  color: #fff!important;
  text-decoration: none!important;
  background-color: #4D4D4D;
}
.cat_link:hover,.cat_link:active{
  border: none!important;
  text-decoration: none!important;
  background-color: #BBBBBB;
  display: block;
}
.login_bar:hover,.reg_bar:hover{
  background-color: #BBBBBB;
}
.sidebar_link:hover{
  border: none!important;
  color: black!important;
  text-decoration: none!important;
}
.main_icon{
  background: #404041;
  padding: 5px 10px;
}
.rightsidebar_item{
  margin: 10px 0px;
}
.rightsidebar_checkbox{
  color:#eee;
  font-size:12px;
  margin:30px 25px;
  font-weight:bold;
}
.header_item{
  height: 45px;
}
.uppercase{
  text-transform: uppercase;
}

/*beginning of footer*/

.fb_icon{
  float: left;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/fb_icon_BW.jpg") no-repeat top left;
  width: 40px;
  height: 40px;
  margin-right: 2px;
  background-size: 40px 40px;
  -webkit-background-size: 40px 40px;
}
.fb_icon:hover{
  float: left;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/fb_icon.jpg") no-repeat top left;
  width: 40px;
  height: 40px;
  margin-right: 2px;
  background-size: 40px 40px;
  -webkit-background-size: 40px 40px;
}
.twitter_icon{
  float: left;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/twitter_icon_BW.jpg") no-repeat top left;
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  -webkit-background-size: 40px 40px;
}
.twitter_icon:hover{
  float: left;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/twitter_icon.jpg") no-repeat top left;
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  -webkit-background-size: 40px 40px;
}
.footer_text{
  height: 40px;
  float: left;
  color: white;
  font-size: 1.3em;
  text-align: center;
  line-height: 40px;
}
.footer_icon{
  float: left;
  background: white;
}
.footer{
  background:#404041;
  height: 40px;
  float: left;
  color: white;
  font-size: 10px;
  text-align: center;
  line-height: 40px;
  width: 100%;
  /*position:fixed;
  bottom:0;*/
}
.balance_info{
  background: #d1d2d4;
  color: black;
  font-size: 1.3em;
  height: 35px;
}
.left_balance{
  line-height: 35px;
  padding:0px 10px;
}
.right_balance{
  padding:0px 10px;
}
.balance_text{
  line-height: 35px;
}
.balance_icon{
  margin: 4px 7px;
}

/*end of footer*/

/*beginning of index page*/

.index_banner_text{
  width: 100%;
  background: white;
  text-align: center;
  font-size: 1.8em;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
}
.index_pricing{
  background: #d0d2d3;
  width: 100%;
  text-align: center;
  font-size: 1.2em;
  padding: 10px 0px;
}

/*end of index page*/

/*beginning of register page*/
.pg_title{
  text-align: center;
  font-size: 15px;
  margin: 20px 0px;
}
.button_style_14{
  cursor:pointer;
  width:100%;
  margin:0 0 15px;
  line-height: 35px;
  background:#6c6d6f;
  color: white;
  border:none;
  text-transform: uppercase;
  font-size: 15px;
  height: 35px;
}
.button_style_14:hover{
  background:#474849;
}
.select_box_design{
  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */
  border-radius: 0px;
  padding: 0 10px;
  background: url("//d1379drdlkt418.cloudfront.net/mobile/image/pointer_down_icon.png")no-repeat 99% center;
  background-size: 8px 7px;
  -webkit-background-size: 8px 7px;
}
/*end of register page*/

/*beginning of myaccount page*/

.myaccount_solid_tab{
  width: 33%;
  float: left;
  margin-right: 0.5%;
  background: #939598;
  height: 79px;
  text-align: center;
}
.myaccount_solid_tab:hover{
  background: #bcbdc0;
}
.myaccount_tab_icon{
  margin: 15px 0px;
  color: white;
}
.myaccount_solid_tab_wrapper{
  margin: 1px 0px;
}
.myaccount_tab{
  width: 100%;
  background: #939598;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color: white;
}
.myaccount_tab:hover{
  background: #bcbdc0;
}
/*end of myaccount page*/

.contact_us_wrapper{
  padding:10px 30px;
  text-align:left;
  font-size:13px;
}

.err_msg
{
  margin-top: 5px; 
  padding: 3px; 
  border: 1px solid #FF0000; 
  background: #fbe6e6; 
  color: #FF0000;
   
}

/*beginning of purchased plan page*/
.myaccount_header{
  padding: 10px 0px 10px;
}
.myaccount_arrow{
  width: 10px;
  height: 17px;
  line-height: 45px;
}
.myaccount_header_icon{
  margin: 0 auto;
  width: 200px;
}
.myaccount_header_text{
  font-size: 15px;
  color:#b0b1b3;
  line-height: 33px;
  margin-left: 5px;
}
.myaccount_transaction_smalltxt{
  color: #ededee;
}
/*end of purchased plan page*/

/*beginning of likebox page*/

.myaccount_lb_tab_wrapper{
  text-transform: uppercase;
}
.myaccount_lb_tab_active{
  background: #939598;
  height: 50px;
  line-height: 50px;
  color: white;
  text-align: center;
  font-size: 12px;
  float: left;
  width: 32.5%;
  margin-right: 1.25%;
}
.myaccount_lb_tab{
  background: #bcbdc0;
  height: 50px;
  line-height: 50px;
  color: white;
  text-align: center;
  font-size: 12px;
  float: left;
  width: 32.5%;
  margin-right: 1.25%;
}
.myaccount_lb_tab:hover{
  background: #A8A9AC;
}
.myaccount_thumb_wrapper{
  background: #939598;
  padding-top: 2.5%;
}
.myaccount_navigation_wrapper{
  margin: 10px 0px;
  position: relative;
  height: 35px;
}
.myaccount_lb_title{
  background: #939598;
  color: white;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 40px;
  text-align: left;
  padding: 0px 20px;
}
.myaccount_lb_desc{
  width: 100%;
  margin-bottom: 15px;
  font-size: 11px;
}
.myaccount_lb_textbox{
  height: 25px;
  width: 100%;
}
.myaccount_delete_btn{
  border: 1px solid #8dc63f;
  color: #8dc63f;
  background: white;
  height: 40px;
  width: 100%;
  font-size: 14px;
  text-transform: uppercase;
  cursor: pointer;
}
.myaccount_delete_btn:hover{
  border: 1px solid #4C8300;
  color: #4C8300;
}
.myaccount_lb_dotted_title{
  text-align: left;
  border-top: 1px dotted #ababac;
  padding: 5px 10px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: 1px dotted #ababac;
  margin-top: 10px;
}
.myaccount_lb_bold_text{
  color: #636466;
  font-weight: bold;
}
.myaccount_lb_email_text{
  width:80px;float:left;font-size:11px;
  line-height: 29px;
}
.myaccount_lb_success_msg{
  text-align: left;
  padding: 10px;
  margin-top: 10px;
  background: #e5e5e5;
  font-size: 13px;
}
.myaccount_lb_fail_msg{
  text-align: left;
  padding: 10px;
  margin-top: 10px;
  background: #e5e5e5;
  font-size: 13px;
  color:red;
}
.myaccount_lb_form_wrapper{
  border:1px solid #939598;color:#939598;
}
/*end of likebox page*/

/*beginning of download history page*/
.myaccount_green_btn{
  background: #8dc63f;
  width: 100%;
  color: white;
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  border: none;
  padding: 10px 0px;
  cursor: pointer;
}
.myaccount_green_btn:hover{
  background: #70A726;
}
.myaccount_short_ddl{
  background: #fff;
  border: 1px solid black;
  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */
  border-radius: 0;
  height: 30px;
  width: 90px;
  padding: 5px;
  font-size: 13px;
  line-height: 1;
}
.myaccount_curve_search{
  width: 100%;
  border: 1px solid black;
  border-radius: 10px;
  height: 30px;
  text-align: center;
  font-size: 15px;
  line-height: 30px;
}
.myaccount_dlhistory_filetype{
  width: 20%;
}
/*end of download history page*/

/*beginning of download history page*/

.myaccount_pricing_header_tab_active{
  width: 100%;
  float: left;
  background: #e7e7e8;
  padding: 20px 0px;
}

.myaccount_pricing_header_tab{
  width: 100%;
  float: left;
  background: #bcbdc0;
  padding: 20px 0px;
}
.myaccount_pricing_header_text{
  float: left;
  color: black;
  font-size: 15px;
  line-height: 30px;
  margin-left: 10px;
}

/*end of download history page*/

/*beginning of download history page*/

.myaccount_checkout_title{
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 0px 20px;
  text-align: left;
  background: white;
  line-height: 35px;
}

.myaccount_checkout_leftinfo_box{
  border-right: 2px dotted #b8b8ba;
  border-bottom: 2px dotted #b8b8ba;
  font-size: 12px;
}
.myaccount_checkbox_info_amount{
  text-align: center;
  font-size: 14px;
  height: 40px;
}
.myaccount_checkout_info_box{
  border-bottom: 2px dotted #b8b8ba;
  height: 40px;
  text-align: left;
  padding-left: 20px;
  font-size: 12px;
}
.myaccount_checkout_info_table{
  width: 100%;
  border-collapse: collapse;
}

/*end of download history page*/

.myaccount_outer_layer{
  padding-top: 1px;
}

.myaccount_details_keyword{
  padding:5px;margin:0 5px 5px;-moz-border-radius:3px;border:1px solid #aaaaaa;border-left:1px solid #dddddd;border-top:1px solid #dddddd;float:left;
}

.myaccount_details_keyword:hover{
  background: white;
}

/*beginning of checkout page*/

.myaccount_checkout_sub_title{
  text-transform: uppercase;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}

.myaccount_checkout_done_title{
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  padding-top: 10px;
  margin: 10px 0px;
}

.myaccount_dotted_border{
  border-top: 1px dotted #d0d2d2;
  width: 100%;
  height: 1px;
  margin: 10px 0px;
}

.myaccount_checkout_done_subtitle{
  font-size: 12px;
  text-align: center;
  color: #7B7C7C;
}

.myaccount_checkout_done_headerbox{
  background: #d0d2d2;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border: 2px solid #d0d2d2;
  padding: 5px;
}

.myaccount_checkout_done_headerbox_info{
  font-size: 12px;
  text-align: center;
  border: 2px solid #d0d2d2;
  padding: 10px;
}

.myaccount_checkout_box_info{
  font-size: 12px;
  text-align: center;
  border-bottom: 1px dotted #d0d2d2;
  padding: 10px;
}

/*end of checkout page*/
